local L = LibStub("AceLocale-3.0"):NewLocale("Chinchilla", "koKR")
if not L then return end

--@non-debug@
L["Alliance"] = "얼라이언스"
L["Allow for a customized look of the minimap"] = "미니맵의 형태를 변경합니다."
L["Allow for moving of the minimap and surrounding frames"] = "미니맵 주변의 프레임에 대한 위치를 변경합니다."
L["Allow the coordinate indicator to be moved"] = "좌표 표시를 이동합니다."
L["Allow the location indicator to be moved"] = "지역정보를 이동합니다."
L["Allow the minimap to be movable so you can drag it where you want"] = "필요할 때 미니맵을 드래그로 이동할 수 있습니다."
L["Allow the ping indicator to be moved"] = "핑 표시를 이동합니다."
L["Angle"] = "각도"
L["Angle on the minimap"] = "미니맵의 각도"
L["Appearance"] = "미니맵 모양"
L["Attach to minimap"] = "간격"
L["Automatically zoom out after a specified time."] = "미니맵 확대 후 일정 시간이 지나면 자동으로 축소되어 원래상태로 돌아옵니다."
L["Auto zoom"] = "자동 축소"
L["Available daily quest"] = "가능한 일일 퀘스트"
L["Available quest"] = "가능한 퀘스트"
L["Background"] = "배경"
L["Battleground"] = "전장"
L["Big Blizzard"] = "Big Blizzard"
L["Blip size"] = "지시기 크기"
L["Blizzard"] = "기본"
L["Border"] = "테두리"
L["Border color"] = "테두리 색상"
L["Border radius"] = "테두리 각도"
L["Border style"] = "테두리 모양"
L["Boss frames"] = "보스 프레임"
L["Bottom"] = "아래"
L["Bottom-left"] = "왼쪽 하단"
L["Bottom-right"] = "오른쪽 하단"
L["Button border opacity"] = "버튼 테두리 투명도"
L[ [=[Button to use on the minimap to open the preferences window.
Note: you can always open with /chin]=] ] = "마우스를 통한 설정창을 여는 단축키를 설정합니다. 기본적으로 /chin을 통해 설정창을 열 수 있습니다."
L["Calendar"] = "달력"
L["Capture bar"] = "점령시간 바"
L["Center"] = "중앙"
L["Change how the tracking dots look on the minimap."] = "미니맵위의 각종 추적 버튼에 대한 설정입니다."
L["Chinchilla Minimap"] = "Chinchilla Minimap"
L["Clock"] = "시계"
L["Color"] = "색상"
L["Color of the circle"] = "색상"
L["Color of the indicators"] = "각도 글자의 색상을 변경합니다."
L["Combat opacity"] = "전투중 투명도"
L["Compass"] = "방향 표시"
L["Completed daily quest"] = "완료된 일일 퀘스트"
L["Completed quest"] = "완료 퀘스트"
L["Coordinates"] = "좌표 표시"
L["Corner, bottom-left rounded"] = "모서리, 왼쪽 하단을 둥글게"
L["Corner, bottom-right rounded"] = "모서리, 오른쪽 하단을 둥글게"
L["Corner, top-left rounded"] = "모서리, 왼쪽 상단을 둥글게"
L["Corner, top-right rounded"] = "모서리, 오른쪽 상단을 둥글게"
L["Dialog"] = "Dialog"
L["Durability"] = "내구도"
L["Enable"] = "사용"
L["Enable this module"] = "현재 모듈 사용"
L["Enemy npc"] = "적대적 NPC"
L["Enemy player"] = "적대적 플레이어"
L["Expander"] = "확대 기능"
L["Fadeout time"] = "핑 사라짐 시간"
L["Flat"] = "두껍게"
L["Frame level"] = "프레임 레벨"
L["Friendly npc"] = "우호적인 NPC"
L["Friendly player"] = "우호적인 플레이어"
L["Fullscreen"] = "Fullscreen"
L["Fullscreen-dialog"] = "Fullscreen-dialog"
L["Glass Spheres"] = "Glass Spheres"
L["Height"] = "높이"
L["High"] = "High"
L["Horizontal position"] = "가로 위치"
L["Horizontal position of the button on-screen"] = "화면상의 버튼의 가로 위치"
L["How long the ping will show on the minimap"] = "핑 표시 지속 시간을 설정합니다."
L["How long will it take for the ping to fade"] = "핑 표시의 사라짐 시간을 설정합니다."
L["In combat"] = "전투중"
L["Instance difficulty"] = "던전 난이도"
L["Keybinding"] = "단축키 지정"
L["Left"] = "왼쪽"
L["LFG"] = "파티찾기"
L["Location"] = "지역정보 표시"
L["Location bar"] = "지역 배경 표시"
L["Location text"] = "지역 글자"
L["Lock"] = "고정"
L["Lock any draggable items regarding the minimap, so they can't be dragged mistakenly."] = "미니맵의 모든 요소를 고정합니다. 실수로 이동하는 것을 방지합니다."
L["Lock buttons in place so that they won't be mistakenly dragged"] = "미니맵 버튼을 고정합니다."
L["Low"] = "Low"
L["Mail"] = "우편"
L["Medium"] = "Medium"
L["Middle mouse button"] = "가운데 마우스 버튼"
L["Minimap"] = "미니맵"
L["Minimap addon of awesomeness. *chewing sound*. It'll nibble your hay pellets."] = "미니맵 확장 애드온 입니다."
L["Minimap pinged by %s"] = "%s|1이;가; 미니맵에 위치를 찍었습니다."
L["Mouse button #4"] = "마우스 버튼 #4"
L["Mouse button #5"] = "마우스 버튼 #5"
L["Movable"] = "이동가능 프레임"
L["Move Buttons"] = "미니맵 버튼 이동"
L["Move buttons around the minimap"] = "미니맵 주변 버튼의 위치를 이동합니다."
L["Neutral npc"] = "중립 NPC"
L["Neutral player"] = "중립 플레이어"
L["New flight path"] = "새로운 비행 경로"
L["None"] = "없음"
L["Non-north size"] = "북방향 이외의 크기"
L["North"] = "북 방향 표시"
L["Opacity"] = "투명도"
L["Open a standlone config window, allowing you to actually configure Chinchilla Minimap."] = "미니맵 설정의 변경을 위한 별도의 창을 엽니다. "
L["Outline"] = "외곽선 원"
L["Out of combat"] = "비전투중"
L["Party member or pet"] = "파티원 또는 소환수"
L["Ping"] = "핑"
L["Ping by %s"] = "핑 : %s"
L["Ping time"] = "핑 표시 시간"
L["Point"] = "기준 위치"
L["Point of the screen the capture bar is anchored to"] = "점령시간 바의 기준 위치를 선택합니다."
L["Point of the screen the durability man is anchored to"] = "내구도의 기준 위치를 선택합니다."
L["Point of the screen the minimap is anchored to"] = "미니맵의 기준 위치를 선택합니다."
L["Point of the screen the quest timer is anchored to"] = "퀘스트 시간의 기준 위치를 선택합니다."
L["Point of the screen the quest tracker is anchored to"] = "퀘스트 알림창의 기준 위치를 선택합니다."
L["Position"] = "미니맵 주변 프레임"
L["Position of the boss unit frames on the screen"] = "보스 유닛 프레임의 위치를 변경합니다."
L["Position of the capture bar on the screen"] = "점령시간 바의 위치를 변경합니다."
L["Position of the metal durability man on the screen"] = "내구도의 위치를 변경합니다."
L["Position of the minimap on the screen"] = "미니맵의 위치를 변경합니다."
L["Position of the quest/achievement tracker on the screen"] = "퀘스트 & 업적 알림창의 위치를 변경합니다."
L["Position of the vehicle seat indicator on the screen"] = "탈것 좌석의 위치를 변경합니다."
L["Position of the world state indicator on the screen"] = "지역 상태의 위치를 변경합니다."
L["Precision"] = "정확도"
L["Preferences button"] = "설정창 버튼"
L["Preview"] = "미리보기"
L["Quest and achievement tracker"] = "퀘스트 & 업적 알림창"
L["Quest tracker"] = "퀘스트 알림창"
L["Quest Tracker"] = "퀘스트 추적기"
L["Radius"] = "거리"
L["Raid member"] = "공격대원"
L["Range circle"] = "거리 표시"
L["Recording"] = "녹화"
L["Right"] = "오른쪽"
L["Right mouse button"] = "오른쪽 마우스 버튼"
L["Round"] = "동그라미"
L["See how the tracking dots will look"] = "모양을 미리 볼 수 있습니다."
L["Set how far away from the center to place buttons on the minimap"] = "미니맵 중심에서의 거리를 변경합니다."
L["Set how large the blips on the minimap are"] = "미니맵의 지시기 크기를 변경합니다."
L["Set how large the border texture is."] = "테두리 텍스처의 크기를 변경합니다."
L["Set how large the minimap is"] = "미니맵의 크기"
L["Set how transparent or opaque the minimap button borders are."] = "미니맵 버튼의 테두리 투명도를 변경합니다."
L["Set how transparent or opaque the minimap is when in combat"] = "전투중 미니맵의 투명도를 변경합니다."
L["Set how transparent or opaque the minimap is when not in combat"] = "전투중이 아닐 때 미니맵의 투명도를 변경합니다."
L["Set the amount of numbers past the decimal place to show."] = "좌표 표시의 소수점 자릿수를 선택합니다."
L["Set the background color"] = "배경 색상 설정"
L["Set the border color"] = "테두리 색상을 변경합니다."
L["Set the color the minimap border is."] = "미니맵 테두리의 색상을 변경합니다."
L["Set the height of the quest tracker."] = "퀘스트 추적기의 높이를 설정합니다."
L["Set the position of the battleground indicator"] = "전장 버튼의 위치를 변경합니다."
L["Set the position of the calendar"] = "달력 버튼의 위치를 변경합니다."
L["Set the position of the clock"] = "시계 버튼의 위치를 변경합니다."
L["Set the position of the coordinate indicator"] = "위치를 변경합니다."
L["Set the position of the instance difficulty indicator"] = "던전 난이도 표시기의 위치를 변경합니다."
L["Set the position of the location indicator"] = "지역정보의 위치를 변경합니다."
L["Set the position of the looking for group indicator"] = "파티찾기 버튼의 위치를 변경합니다."
L["Set the position of the mail indicator"] = "우편 버튼의 위치를 변경합니다."
L["Set the position of the ping indicator"] = "핑 표시 위치를 변경합니다."
L["Set the position of the recording button"] = "녹화 버튼의 위치를 변경합니다."
L["Set the position of the tracking indicator"] = "찾기 버튼의 위치를 변경합니다."
L["Set the position of the voice chat button"] = "음성대화 버튼의 위치를 변경합니다."
L["Set the position of the world map button"] = "월드탭 버튼의 위치를 변경합니다."
L["Set the position of the zoom in button"] = "확대 버튼의 위치를 변경합니다."
L["Set the position of the zoom out button"] = "축소 버튼의 위치를 변경합니다."
L["Set the position on the x-axis for the boss frames."] = "보스 프레임의 가로 위치를 변경합니다."
L["Set the position on the x-axis for the capture bar."] = "점령시간 바의 가로 위치를 변경합니다."
L["Set the position on the x-axis for the coordinate indicator relative to the minimap."] = "좌표 표시의 가로 위치를 변경합니다."
L["Set the position on the x-axis for the durability man."] = "내구도의 가로 위치를 변경합니다."
L["Set the position on the x-axis for the location indicator relative to the minimap."] = "지역정보의 가로 위치를 변경합니다."
L["Set the position on the x-axis for the minimap."] = "미니맵의 가로 위치를 변경합니다."
L["Set the position on the x-axis for the ping indicator relative to the minimap."] = "핑 표시의 가로 위치를 변경합니다."
L["Set the position on the x-axis for the quest tracker."] = "퀘스트 알림창의 가로 위치를 변경합니다."
L["Set the position on the x-axis for the ticket status indicator."] = "GM 대기표의 가로 위치를 변경합니다."
L["Set the position on the x-axis for the vehicle seat indicator."] = "탈것 좌석의 가로 위치를 변경합니다."
L["Set the position on the x-axis for the world state indicator."] = "지역 상태의 가로 위치를 변경합니다."
L["Set the position on the y-axis for the boss frames."] = "보스 프레임의 세로 위치를 변경합니다."
L["Set the position on the y-axis for the capture bar."] = "점령시간 바의 세로 위치를 변경합니다."
L["Set the position on the y-axis for the coordinate indicator relative to the minimap."] = "좌표 표시의 세로 위치를 변경합니다."
L["Set the position on the y-axis for the durability man."] = "내구도의 세로 위치를 변경합니다."
L["Set the position on the y-axis for the location indicator relative to the minimap."] = "지역정보의 세로 위치를 변경합니다."
L["Set the position on the y-axis for the minimap."] = "미니맵의 세로 위치를 변경합니다."
L["Set the position on the y-axis for the ping indicator relative to the minimap."] = "핑 표시의 세로 위치를 변경합니다."
L["Set the position on the y-axis for the quest tracker."] = "퀘스트 알림창의 세로 위치를 변경합니다."
L["Set the position on the y-axis for the ticket status indicator."] = "GM 대기표의 세로 위치를 변경합니다."
L["Set the position on the y-axis for the vehicle seat indicator."] = "탈것 좌석의 세로 위치를 변경합니다."
L["Set the position on the y-axis for the world state indicator."] = "지역 상태의 세로 위치를 변경합니다."
L["Set the shape of the minimap."] = "미니맵의 모양을 변경합니다."
L["Set the size of the coordinate display."] = "크기 설정"
L["Set the size of the location display."] = "지역정보의 크기를 설정합니다."
L["Set the size of the ping display."] = "핑 표시 크기를 변경합니다."
L["Set the style of how the tracking dots should look."] = "추적 위치를 표시하는 버튼의 모양을 변경합니다."
L["Set the text color"] = "글자 색상을 변경합니다."
L["Set the time it takes between manually zooming in and automatically zooming out"] = "설정된 시간이 지나면 자동으로 축소됩니다."
L["Set the width of the quest tracker."] = "퀘스트 추적기의 가로를 변경합니다."
L["Set what texture style you want the minimap border to use."] = "미니맵의 테두리 모양을 변경합니다."
L["Set which frame level the minimap is layered on in relation to others in your interface."] = "다른 프레임과 겹쳐질 때 우선순위를 결정합니다."
L["Set which layer the minimap is layered on in relation to others in your interface."] = "다른 프레임과 겹쳐질 때 우선순위를 결정합니다."
L["Shape"] = "모양"
L["Show a circle on the minimap at a prefered range"] = "미니맵에 미리 정한 사거리를 표시합니다."
L["Show a frame that is movable to show where you want the boss frames to be"] = "가상 프레임을 표시하여 쉽게 이동할 수 있게 합니다."
L["Show a frame that is movable to show where you want the capture bar to be"] = "가상 프레임을 표시하여 쉽게 이동할 수 있게 합니다."
L["Show a frame that is movable to show where you want the durability man to be"] = "가상 프레임을 표시하여 쉽게 이동할 수 있게 합니다."
L["Show a frame that is movable to show where you want the quest tracker to be"] = "가상 프레임을 표시하여 쉽게 이동할 수 있게 합니다."
L["Show a frame that is movable to show where you want the ticket status indicator to be"] = "가상 프레임을 표시하여 쉽게 이동할 수 있게 합니다."
L["Show a frame that is movable to show where you want the vehicle seat indicator to be"] = "가상 프레임을 표시하여 쉽게 이동할 수 있도록 합니다."
L["Show a frame that is movable to show where you want the world state indicator to be"] = "가상 프레임을 표시하여 쉽게 이동할 수 있게 합니다."
L["Show and hide interface elements of the minimap"] = "미니맵 버튼의 표시 여부를 선택합니다."
L["Show an expanded minimap on keypress"] = "키를 눌러 간이 확대하여 보여줍니다."
L["Show a test ping"] = "테스트를 핑을 표시합니다."
L["Show close button"] = "닫기 버튼 표시"
L["Show collapse button"] = "접기 버튼 표시"
L["Show coordinates on or near the minimap"] = "미니맵 근처에 현재 캐릭터의 좌표를 표시합니다."
L["Show direction indicators on the minimap"] = "미니맵에 방향 표시합니다."
L["Show / Hide"] = "미니맵 버튼 표시"
L["Show in chat"] = "대화창에 표시"
L["Show the battleground indicator"] = "전장 버튼 보기"
-- L["Show the boss unit frames"] = ""
L["Show the button to hide the minimap"] = "미니맵의 닫기 버튼을 표시합니다."
L["Show the calendar"] = "달력보기"
L["Show the clock"] = "시계를 표시합니다."
L["Show the collapse button on the quest tracker."] = "퀘스트 추적기의 접기 버튼을 표시합니다."
L["Show the instance difficulty flag on the minimap"] = "미니맵의 던전 난이도 표시기를 표시합니다."
L["Show the location bar above the minimap"] = "미니맵위에 지역 배경을 표시합니다."
L["Show the location text above the minimap"] = "지역 글자를 표시합니다."
L["Show the looking for group indicator"] = "파티찾기 버튼을 표시합니다."
L["Show the mail indicator"] = "우편 버튼을 표시합니다."
L["Show the north symbol on the minimap"] = "미니맵의 북쪽 방향을 표시합니다."
L["Show the recording button"] = "녹화 버튼을 표시합니다."
L["Show the ticket status indicator"] = "GM 대기표를 표시합니다."
L["Show the title of the quest tracker."] = "퀘스트 추적기의 제목을 표시합니다."
L["Show the tracking indicator"] = "찾기 버튼을 표시합니다."
L["Show the vehicle seats indicator"] = "탈것 좌석 버튼을 표시합니다."
L["Show the voice chat button"] = "음성대화 버튼을 표시합니다."
L["Show the world map button"] = "월드맵 버튼을 표시합니다."
L["Show the zoom in and out buttons"] = "확대/축소 버튼을 표시합니다."
L["Show title"] = "제목 표시"
L["Show who last pinged the minimap"] = "미니맵에 누가 마지막으로 찍었는지 표시합니다."
L["Show who pinged in chat instead of in a frame on the minimap."] = "위치를 표시한 유저를 대화창에 표시합니다."
L["Show zone information on or near minimap"] = "미니맵 근처에 지역 정보를 표시합니다."
L["Side, bottom rounded"] = "한쪽, 아래를 둥글게"
L["Side, left rounded"] = "한쪽, 왼쪽을 둥글게"
L["Side, right rounded"] = "한쪽, 오른쪽을 둥글게"
L["Side, top rounded"] = "한쪽, 위를 둥글게"
L["Size"] = "크기"
L["Size of the east, west, and south indicators relative to the north indicator"] = "북쪽 방향 표시이외의 동/서/남의 크기를 변경합니다."
L["Size of the indicators"] = "크기를 변경합니다."
L["Solid"] = "채우기 원"
L["Solid Spheres"] = "Solid Spheres"
L["Square"] = "사각형"
L["Standalone config"] = "단독 설정"
L["Strata"] = "프레임 레벨"
L["Style"] = "모양"
L["Test"] = "테스트"
L["Text"] = "글자"
L["The distance from the center of the minimap to show the indicators."] = "미니맵의 중앙에서의 거리를 표시합니다."
L["The key to press to show the expanded minimap"] = "미니맵 간이 확대를 표시할 키를 선택합니다."
L["The radius in yards of how large the radius of the circle should be"] = "표시하고 싶은 거리를 선택합니다."
L["These settings apply when in combat"] = "이 설정은 전투중일 때에 적용됩니다."
L["These settings apply when out of combat"] = "이 설정은 비전투중일 때에 적용됩니다."
L["The size of the expanded minimap"] = "미니맵 간이 확대의 크기를 변경합니다."
L["Thin"] = "얇게"
L["Ticket status"] = "GM 대기표"
L["Time to zoom"] = "시간"
L["Tooltip"] = "툴팁"
L["Top"] = "위"
L["Top-left"] = "왼쪽 상단"
L["Top-right"] = "오른쪽 상단"
L["Tracked resource"] = "추적 자원(광맥, 약초 등등)"
L["Tracking"] = "찾기"
L["Tracking dots"] = "미니맵 추적 아이콘"
L["Tri-corner, bottom-left square"] = "동그라미, 왼쪽 아래만 모서리"
L["Tri-corner, bottom-right square"] = "동그라미, 오른쪽 아래만 모서리"
L["Tri-corner, top-left square"] = "동그라미, 왼쪽 위만 모서리"
L["Tri-corner, top-right square"] = "동그라미, 오른쪽 위만 모서리"
L["Tubular"] = "통모양"
L["Tweak the quest tracker"] = "퀘스트 추적기 변경"
L["Use the mouse wheel to zoom in and out on the minimap."] = "미니맵의 확대/축소를 마우스 휠로 가능하게 합니다."
L["Vehicle seats"] = "탈것 좌석"
L["Version: %s"] = "버전: %s"
L["Vertical position"] = "세로 위치"
L["Vertical position of the button on-screen"] = "화면상의 버튼의 세로 위치"
L["Voice chat"] = "음성대화"
L["What texture style to use for the circle"] = "원의 모양을 변경합니다."
L["Wheel zoom"] = "미니맵 확대/축소"
L[ [=[Whether to stay attached to the minimap or move freely.
Note: If you hold Alt while dragging, it will automatically unattach.]=] ] = "미니맵과의 버튼 간격을 조절합니다. 버튼을 이동하면 그자리에 고정됩니다."
L["Width"] = "가로"
L["World map"] = "월드맵"
L["World state"] = "지역 상태"
L["Zoom"] = "확대/축소"
L["Zoom in"] = "확대"
L["Zoom out"] = "축소"

--@end-non-debug@
